uuid:
  -
    value: 36546b48-9e00-4c39-bab6-1cf96fee26b6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: c53fd2ece68510423b66ac122c0564ad1a0d357dbd3a372862b54b8a604f0edc.jpg
uri:
  -
    value: 'public://2019-09/c53fd2ece68510423b66ac122c0564ad1a0d357dbd3a372862b54b8a604f0edc.jpg'
    url: /sites/default/files/2019-09/c53fd2ece68510423b66ac122c0564ad1a0d357dbd3a372862b54b8a604f0edc.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 204767
status:
  -
    value: true
created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
